@charset "utf-8";

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    Basic Settings
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display:block;
}

body {
  border-top:#FF6E5E solid 5px;
  font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  margin:0px;
  background:url(https://kirameki-family.org/kirameki/img/common/bg_body.gif) repeat-x 0px 0px;
}

body #container {
  margin:0 auto;
  width:960px;
  min-height:500px;
}

p{
  font-size:13px;
}

a { 
  color: #3478CB;
  text-decoration: none;
}
a:hover {
  color:#F00;
  text-decoration:underline;
}

strong { font-weight: bold; }

ol, ul { list-style: none; }

img { vertical-align: bottom; }

.clr { width:100%; }

.clr:after {
  content: "";
  display: block;
  clear: both;
}

.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.article h1{
  padding:0px 0px 20px 0px;
}

.sinbunsmall{
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    Header
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#headerGlobal {
  width:960px;
}

#headerGlobal hgroup {
  width: 960px;
  height:80px;
  margin:0px;
  padding:0px;
  margin: 0 auto;
}

#headerGlobal h1 {
  font-size: 26px;
  font-weight: bold;
  width: 390px;
}

#headerGlobal h1 a {
  width:960px;
  height:83px;
  text-decoration: none;
  color: #FFF;
  text-indent:-999px;
  overflow:hidden;
  background:url(https://kirameki-family.org/kirameki/img/common/bg_header_2018_1.jpg) no-repeat 0px 0px #FFF;
  display:block;
  margin:0px 0px 0px 0px;
}

#headerGlobal hgroup h2 {
  color: #FFF;
  width: 615px;
  text-indent:-999px;
  overflow:hidden;
  display:none;
}

#navi{
  float:left;
  width:960px;
  height:15px;
  margin:20px 0px 0px 0px;
  padding:3px 0px 0px 0px;
  height:auto;
}

#navi li{
  list-style:none;
  margin:1px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  display:inline;
}

#navi a{
  float:left;
  height:16px;
  color:#FFF;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  display:block;
  padding:5px 20px 9px 20px;
}

#navi a:hover{
  color:#000;
  background-color:#FFF351;
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    Ccontents Layout
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#contents {
  float:left;
  width:960px;
  height:auto;
  background:url(https://kirameki-family.org/kirameki/img/common/bg_side.jpg) repeat-y 0 0;
  padding:0px 0px 20px 0px;
}






/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    contentsMain Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#contentsMain {
  float: right;
  width: 686px;
}

#contentsMain img {
  max-width: 686px;
}




#breadcrumb {
  float:left;
  width:960px;
  font-size: 12px;
  margin-bottom: 0px;
  padding:4px 0px 4px 0px;
}

#breadcrumb img {
  vertical-align: text-bottom;
}


.blog{
  float:left;
  width:686px;
  margin:0px 0px 0px 0px;
}


.date{
  float:left;
  width:681px;
  border-top:1px solid #47642E;
  border-left:1px solid #47642E;
  border-right:1px solid #47642E;
  background:#F5FBCA;
  background-position:1px 1px;
  color:#6D8D00;
  font-size:13px;
  letter-spacing:2px;
  padding:5px 0px 5px 5px;
  margin-top:10px;
}

.blogbody{
  float:left;
  width:666px;
  background:;
  margin:0px 0px 10px 0px;
  padding:10px;
  border-left:1px solid #47642E;
  border-right:1px solid #47642E;
  border-bottom:1px solid #47642E;
}

.title{
  color:#000;
  font-size:16px;
  font-weight:bold;
  height:auto;
  background-image: url(//admin.ti-da.net/_img/getou/gettou-title.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding-left: 16px;
  }

.main{
  width:auto;
  color:#000;
  font-size:13px;
  padding:15px 0px 15px 0px;
  line-height:155%;
}

.main img{
  margin:0px;
}

.main-continues{
  font-size:10px;
}

.posted{
  color:#000;
  font-size:10px;
  text-align:right;
  margin:0px 0px 25px 0px;
}

a.aposted{color:#001F79;text-decoration:underline;font-weight:bold;font-size:10px;}
a.aposted:link{color:#001F79;text-decoration:underline;font-weight:bold;}
a.aposted:visited{text-decoration:underline;font-weight:bold;}
a.aposted:active{text-decoration:none;font-weight:bold;}
a.aposted:hover{color:#001F79;text-decoration:none;font-weight:bold;}
.menu{
  color:#DDE8FF;
  font-size:12px;
  text-align:right;
}

.comments-head{
  color:#000;
  font-size:12px;
  font-weight:bold;
  padding:0px 0px 0px 0px;
  height:10px;
}

.comments-body{
  font-size:12px;
  line-height:135%;
  margin:20px 0px 15px 13px;
}

.comments-post{
  color:#000;
  font-size:12px;
  text-align:right;
  margin:0px 0px 25px 0px;
}

.trackback-url{
  color:#691815;
  font-size:12px;
  font-weight:bold;
  margin:20px 0px 15px 0px;
}

#trackback-text{
  width:250px;
  border:1px solid #f4dfc6;
}

.trackback-body{
  font-size:12px;
  line-height:135%;
  margin:20px 0px 15px 13px;
}

.trackback-post{
  color:#000;
  font-size:12px;
  text-align:right;
  margin:0px 0px 25px 0px;
  font-weight:bold;
}

a.atrackback-post{color:#001F79;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#001F79;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#001F79;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#001F79;text-decoration:none;font-weight:bold;}
a.atrackback-post:hover{color:#001F79;text-decoration:none;font-weight:bold;}

label{
  font-size:10px;
  font-weight:bold;
  color:#000;
}

#author{
  width:200px;
  border:1px solid #47642E;
}
#email{
  width:200px;
  border:1px solid #47642E;
}
#url{
  width:200px;
  border:1px solid #47642E;
}
#text{
  font-size:12px;
  width:240px;
  height:150px;
  border:1px solid #47642E;
}

.acontinues{
  float:left;
  width:100%;
  margin:10px 0px 10px 0px;
  font-size:13px;
}






















.photosWrap {
  float: left;
  width:532px;
  margin:0px 0px 10px 0px;
  padding:8px;
  border-left:1px solid #47642E;
  border-right:1px solid #47642E;
  border-bottom:1px solid #47642E;
}

.photos {
  width: 200px;
  margin: 15px 0 0 10px;
}

.photos h1 {
  height: 150px;
  overflow: hidden;
  vertical-align: middle;
}

.photos h1 img {
  width: 200px;
}

.photos h2 {
  font-size: 15px;
  line-height: 1.2;
  margin-top: 15px;
  height: 70px;
}

.article {
}

.articleInner {
  background: url(https://kirameki-family.org/kirameki/img/common/bg_contents.jpg) left top repeat-x;
  padding: 20px 0 0px 10px;;
  margin-bottom: 30px;
}

div[align="center"] {
  margin-bottom: 30px;
}

.headerArticle {
  margin-bottom: 10px;
}

.headerArticle h1 {
  float: left;
  width: 440px;
  font-weight: bold;
  line-height: 1.1;
  font-size: 18px;
}

.headerArticle h1 a {
  font-weight: bold;
}

.headerArticle time {
  float: right;
  width: 150px;
  line-height: 1.1;
  font-size: 14px;
  text-align: right;
}

section h1 {
  margin: 0 0 20px 0;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.1;
  padding: 0px 20px 0px 0px;
  min-height: 20px;
  color:#000;
}

section h1 a {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.1;
  color: #000;
  
}

section h1 a:hover {
  color: #000;
  text-decoration:underline;
}


.entrybottom {
  margin: 30px 0 0;
}

.readMore {
  float: left;
  width: 150px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #3478CB;
  text-align: center;
  margin: 39px 0 30px;
  color: #3478CB;
}

.readMore a {
  display: block;
  color: #ffffff;
  font-weight: bold;
  padding: 10px 0;
  text-decoration: none;
}

.readMore a:hover {
  background: #FEFDFC;
  color: #3478CB;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.commentsBox {
  float: right;
  display: block;
  width: 65px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  background: #3478CB;
}

.commentsBox dt {
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 5px;
}

.commentsBox dd {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background: #ffffff;
  padding: 10px;
  font-weight: bold;
  color: #333333;
}

.commentsBox a:hover {
  background: #FEFDFC;
  color: #3478CB;
}

#footerContents {
  width: 480px;
  height: 42px;
  margin: 20px auto 0px;
  position: relative;
}

#footerContents #prevPage a {
  position: absolute;
  left: 0;
  top: 0;
  width: 140px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #13285B;
  text-align: center;
  padding: 10px 0;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  background: #102147;
}

#footerContents #brogTop a {
  position: absolute;
  left: 170px;
  top: 0;
  width: 140px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #13285B;
  text-align: center;
  padding: 10px 0;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  background: #102147;
}

#footerContents #nextPage a {
  position: absolute;
  right: 0;
  top: 0;
  width: 140px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #13285B;
  text-align: center;
  padding: 10px 0;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  background: #102147;
}

#footerContents #prevPage a:hover { background-color: #162E63; color: #FFF; }
#footerContents #brogTop a:hover { background-color: #162E63; color: #FFF; }
#footerContents #nextPage a:hover { background-color: #162E63; color: #FFF; }

#pageTop {
  margin: 30px 0 30px 0;
  text-align: right;
}

#tpl01 #pageTop a {
  text-decoration: none;
  font-weight: bold;
  margin-right: 23px;
}

#tpl02 #pageTop a {
  text-decoration: none;
  font-weight: bold;
}





/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    comments Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.comments-head {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: #3478CB;
  text-align: center;
  font-weight: bold;
  padding: 5px;
  margin: 20px 0 10px;
  color: #ffffff;
}

.comments-body {
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border: 1px solid #3478CB;
  padding: 10px;
}

.comments-post {
  border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  background: #3478CB;
  padding: 5px 10px;
  text-align: right;
  color: #ffffff;
  font-size: 12px;
  margin-bottom: 10px;
}

.comments-post a {
  color: #ffffff;
}

#commentTable {
  width: 100%;
  margin: 30px 0 0 0;
}

#commentTable th {
  width: 30%;
  padding: 5px 10px;
  border-top: 3px solid #B9B9B9;
  vertical-align: middle;
  font-weight: bold;
}

#commentTable td {
  width: 70%;
  padding: 5px 10px;
  border-top: 1px solid #B9B9B9;
}

#commentTable input,
#commentTable textarea {
  border: 1px solid #B9B9B9;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

#commentTable input#submit {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 5px 10px;
  color: #FFF;
  cursor: pointer;
  background: #3478CB;
}

#commentTable input#submit:hover {
  background: #FEFDFC;
  color: #3478CB;
}

#commentTable .comments-body {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border: none;
}





/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    contentsSub style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


#contentsSub{
  float: left;
  width:250px;
  height:auto;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

#sidenavi{
  width:220px;
  height:428px;
  margin:0px 0px 20px 14px;
  padding:0px 0px 34px 0px;
  height:auto;
}

#sidenavi li{
  list-style:none;
  padding:0px 0px 0px 0px;
  display:inline;
}

#sidenavi li a{
  float:left;
  width:220px;
  height:39px;
  text-indent:-999px;
  text-decoration:none;
  overflow:hidden;
  display:block;
  background-image:url(https://kirameki-family.org/kirameki/img/common/btn_side3.jpg);
  margin-bottom:5px;
}

#sidenavi li a:hover{
  background-image:url(https://kirameki-family.org/kirameki/img/common/btn_side_hover3.jpg);
}


#owan a{
  background-image:url(https://kirameki-family.org/kirameki/img/common/btn_owan.jpg);
}

#owan a:hover{
  background-image:url(https://kirameki-family.org/kirameki/img/common/btn_owan_hover.jpg);
}


#btnkohosi{
  float:left;
  width:250px;
  height:78px;
  text-indent:-999px;
  text-decoration:none;
  overflow:hidden;
  display:block;
  background-image:url(https://kirameki-family.org/kirameki/img/common/btn_kohosi.jpg);
  background-position:0 0;
  margin:14px 0px 10px 0px;
}

#btnkohosi:hover{
  background-position:-250px 0px;
}



#btnstaff{
  float:left;
  width:250px;
  height:140px;
  text-indent:-999px;
  text-decoration:none;
  overflow:hidden;
  display:block;
  background-image:url(https://kirameki-family.org/kirameki/img/common/btn_staff_2.jpg);
  background-position:0 0;
  margin:0px 0px 10px 0px;
}

#btnstaff:hover{
  background-position:0px -140px;
}

#bloBox{
  float:left;
  width:220px;
  height:auto;
  background-color:#FFF;
  margin:0px 0px 0px 10px;
  padding:70px 5px 10px 5px;
  background:url(https://kirameki-family.org/kirameki/img/common/title_blog.gif) center 10px no-repeat #FFF;
}

.sidetitle {
  font-weight: bold;
  font-size: 16px;
  color:#87AD49;
  height:auto;
  padding: 4px 0px 4px 50px;
  margin-bottom: 0;
  text-align: left;
  background: url(https://kirameki-family.org/kirameki/img/common/bg_side_title.gif) 10px center no-repeat;
  border:#87AD49 solid 1px;
  background-color:#F5FBCA;
}

.side {
  width:220px;
  margin-bottom: 20px;
  margin-top: 0;
  font-size: 14px;
}

.sidebody {
  width:210px;
  height:auto;
  border-bottom: 1px dotted #666666;
  margin-bottom: 6px;
  padding:0px;
  
}

.custom1,
.custom2,
.custom3,
.custom4,
.custom5 {
  margin-bottom: 20px;
}

ul.rss{
  text-align: center;
  margin-top: 5px;
  margin-bottom: 10px;
}
ul.rss li{
  display: inline;
  margin-left: 10px;
  font-weight: bold;
}

.calender {
  margin-bottom: 20px;
}

.calender a {
  color: #3478CB;
}

.calender a:hover {
  color: #777777;
}

.calendarhead {
  color: #777777;
  font-size: 80%;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 0 0 2px 0;
  text-align: center;
  height: 15px;
  margin-top: 5px;
}

.calendartable {
  margin: 0 auto 5px auto;
  padding: 0;
  width: 160px;
  text-align: left;
  empty-cells: show;
  border-spacing: 0;
  border-collapse: collapse;
  border-bottom: 1px solid #666;
}

.calendarweek {
  color: #3478CB;
  font-size: 80%;
  font-weight: bold;
}

.calendarwd {
  border-top: 1px none #666;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #666;
  background: #FEFDFC;
  background-position: -2px 0px;
  color: #3478CB;
  font-size: 88%;
  letter-spacing: 2px;
  padding: 5px 0 5px 5px;
}

.calendard {
  text-align: center;
  border-top: 1px solid #666;
}

.calendar {
  font-size: 88%;
  padding: 4px 2px 4px 2px;
  color: #777777;
}

blockquote {
  border-left: 5px solid #3478CB;
  padding: 37px 10px 10px;
  margin: 0 20px;
  color: #050B20;
  background: #DDDDDD url(//admin.ti-da.net/_img/staffokn_201207/img/blockquote_bg.png) 3px 3px no-repeat;
}




/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    Footer
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#footerGlobal {
  float:left;
  width:100%;
  min-height:180px;
  background-color:#FF6E5E;
  margin:0px;
  padding:0px;
}

#footercontents{
  width:960px;
  min-height:150px;
  margin:0px auto;
  padding:30px 0px 0px 0px;
  color:#FFF;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    Top page
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


#imageslider{
  float:left;
  width:686px;
  background-color:#BFB06D;
  margin:0px 0px 14px 0px;
  padding:0px;
}

#bigbtns{
  float:left;
  width:686px;
  height:150px;
  padding:0px;
  height:auto;
  display:inline;
  margin:0px 0px 14px 0px;
}

#bigbtns li{
  list-style:none;
  padding:0px 0px 0px 0px;
}

#bigbtns li a{
  float:left;
  width:222px;
  height:71px;
  text-indent:-999px;
  text-decoration:none;
  overflow:hidden;
  display:block;
  background-image:url(https://kirameki-family.org/kirameki/img/common/bg_bigbtns.jpg);
  margin-bottom:5px;
}

#bigbtns li a:hover{
  background-image:url(https://kirameki-family.org/kirameki/img/common/bg_bigbtns_hover.jpg);
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  最終追加
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */






